Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4944 - boot.log not rotated
Summary: boot.log not rotated
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysklogd
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-06 22:00 UTC by wp0002
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-08 18:22:38 UTC


Attachments (Terms of Use)

Description wp0002 1999-09-06 22:00:55 UTC
The syslog.conf configuration file included in sysklogd
causes syslog to save boot messages in /var/log/boot.log.
Unfortunately, this file is not rotated like other logs and
can grow quite big.  The sysklogd rpm should probably
install a file such as /etc/logrotate.d with the following
contents:

/var/log/boot.log { }

Comment 1 Bill Nottingham 1999-09-08 18:22:59 UTC
Fixed in sysklogd-1.3.31-10, which will be in next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.